header {
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
  background-color: var(--wp--preset--color--secondary-30) ;
  z-index: 999;
  transition-duration: 0.4s;
}
#navigation {
  display: block;
  max-width: var(--wp--style--global--wide-size);
  margin-left: auto !important;
  margin-right: auto !important;
}

#nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: var(--wp--preset--spacing--3-xl-80);
  padding-block: var(--wp--preset--spacing--md-24);
}
.nav_button-container {
  display: flex;
  align-items: center;
  gap: var(--wp--preset--spacing--lg-32);
   
}

#navigation ul {
  list-style: none;
}

#navigation li a {
  font-size: var(--wp--preset--font-size--l);
  color: var(--wp--custom--color--secondary-70);
  text-decoration: none;
}

#navigation li a:hover {
  text-decoration: underline;
}

.button_nav {
  font-size: var(--wp--preset--font-size--l);
  color:var(--wp--custom--color--secondary-30);
  font-weight: bold;
  background-color:var(--wp--custom--color--primary-70);
  padding: 16px 32px;
  text-decoration: none;
  border-radius: 29px;
  display: flex;
}

.skip-to-main-content-link {
  position: absolute;
  left: -9999px;
  z-index: 999;
  padding: 1em;
  background-color: black;
  color: white;
  opacity: 0;
}
.skip-to-main-content-link:focus {
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
}


.close {
  display: none;
}



#menu-hovedmeny {
  display: flex;
  gap: 65px;
}

img.logo {
  width: 100%;
}

.button_nav:hover {
  
  border:1px solid var(--wp--custom--color--secondary-30);
  font-weight: bold;
  color: var(--wp--custom--color--primary-70);
  padding: 16px 32px;
  text-decoration: none;
  border-radius: 29px;
  display: flex;
  margin-block: 30px;
}

@media only screen and (max-width: 782px) {
  .nav_button-container {
    flex-direction: column;
}
.button_nav {
  margin-block: 20px;
}
#navigation ul {
  padding: 0;
}
#menu-hovedmeny {
  display: flex;
  gap: 20px;
  flex-direction: column;
  align-items: center;
}
  #navigation {
    display: flex;
    justify-content: center;
  
  }
  

  
  #navigation  {
    display: none;
  }
  
.close {
  display: flex;
  justify-content:space-between;
  padding: 20px;
  align-items: center;
  background-color: var(--wp--custom--color--light);
}

.close span.hamburger-icon::after{
  content: url('../images/nav_mobile_hamburger-menu_icon.svg');
}
.logo {
  display: none;
}

.close span.hamburger-close-icon::after {
  content: url('../images/nav_mobile_close_menu_icon.svg');
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--wp--preset--color--secondary-30) ;
  z-index: 999;
  transition-duration: 0.4s;
}
}